/*
Theme Name: Platypus Creek
Theme URI: https://www.platypuscreek.com.au
Template: twentyfifteen
Author: Heri Setiawan
Author URI: http://www.kedaipixel.com
Description: Platypus Creek 2016 new website theme
Version: 1.0
*/

/*.spaced.spaced-double {background:#ccc!important;}
body > div.row > section.latest-works.spaced.spaced-double {    background: url(http://pc-collisionrepair.com.au/wp-content/uploads/2016/02/background.jpg)top center;}
*/
.single-modal .header-complimentary{
	background: rgba(1,86,129,.9);
}

.single-modal p:empty,
.single-modal .modal-content br{
	display: none;
}

.single-modal .post p{
	margin-bottom: 0;
}

.single-modal .post{
	background: rgba(0,0,0,.5);
}

.single-modal .modal-html{
	width: 100%;
}

.single-modal.postid-186 .form-default.background-primary{
	background: #0FB7FE;
}

.single-modal .form-group.text-lowercase,
.single-modal .control-field{
	text-transform: none;
}

.single-modal .form-control:-moz-placeholder {
  text-transform: none;
  /*color: #28282e;*/
}

.single-modal .form-control::-moz-placeholder {
  text-transform: none;
  /*color: #28282e;*/
}

.single-modal .form-control:-ms-input-placeholder {
  text-transform: none;
  /*color: #28282e;*/
}

.single-modal .form-control::-webkit-input-placeholder {
  text-transform: none;
  /*color: #28282e;*/
}

.single-modal .placeholder-sample.form-control:-moz-placeholder {
  font-style: italic;
}

.single-modal .placeholder-sample.form-control::-moz-placeholder {
  font-style: italic;
}

.single-modal .placeholder-sample.form-control:-ms-input-placeholder {
  font-style: italic;
}

.single-modal .placeholder-sample.form-control::-webkit-input-placeholder {
  font-style: italic;
}

.single-modal .field-helper{
	z-index: 2;
}

.single-modal [name="fld_7105194"] ~ .chosen-container{
	height: 44px;
}

.single-modal [name="fld_7105194"] ~ .chosen-container .chosen-single{
	padding: 10px;
}

.single-modal .column-contain-field iframe{
	max-width: 100%;
	max-height: 230px;
}

/*.single-modal .form-control{
	padding: 18px 38px;
}*/

.single-modal .modal-dialog.modal-dialog-medium{
	max-width: 780px;
}

.single-modal .upload-add.module.module-half{
	padding-top: 0;
    padding-bottom: 20px;
}

.plus{
	font-size: 60px;
	line-height: 1.35;
}

[data-add]{
	cursor: pointer;
}

.datetimepicker i.glyphicon.glyphicon-arrow-right:after,
.datetimepicker span.glyphicon.glyphicon-arrow-right:after{
	content: "\276f";
	color: #0FB7FE;
}

.datetimepicker i.glyphicon.glyphicon-arrow-left:after,
.datetimepicker span.glyphicon.glyphicon-arrow-left:after{
	content: "\276e";
	color: #0FB7FE;
}

.datetimepicker.hours div.datetimepicker-hours {
	display: block;
}

.datetimepicker table tr td.hour:hover {
	background: #eeeeee;
	cursor: pointer;
}


.datetimepicker .datetimepicker-hours span {
	height: 26px;
	line-height: 26px;
}

.datetimepicker .datetimepicker-hours table tr td span.hour_am,
.datetimepicker .datetimepicker-hours table tr td span.hour_pm {
	width: 14.6%;
}

.datetimepicker .datetimepicker-hours fieldset legend,
.datetimepicker .datetimepicker-minutes fieldset legend {
	margin-bottom: inherit;
	line-height: 30px;
}


.datetimepicker table tr td span.hour,
.datetimepicker table tr td span.minute{
	display: block;
	width: 23%;
	height: 54px;
	line-height: 54px;
	float: left;
	margin: 1%;
	cursor: pointer;
	text-align: center;
}

.datetimepicker table tr td span.hour:hover,
.datetimepicker table tr td span.minute:hover{
	background: #0FB7FE;
	color: #fff;
}

.datetimepicker table tr td span.hour{
	display: none;
}

.datetimepicker table tr td span.hour_am:nth-child(n+9){
	display: block;
}

.datetimepicker table tr td span.hour_pm:nth-child(-n+5){
	display: block;
}

.datetimepicker .table-condensed{
	width: 100%;
}

.datetimepicker .table-condensed .switch,
.datetimepicker .table-condensed .prev,
.datetimepicker .table-condensed .next{
	text-align: center;
	padding: 10px;
}

.datetimepicker .table-condensed legend{
	display: block;
    text-align: center;
    border-bottom: 1px solid #eee;
    width: 100%;
}

.single-modal span.form-control{
	color: #28282e;
}

.has-thumbnail ~ .field-icon{
	opacity: 0;
}

.single-modal .form-control.form-control-no-hover{
	font-weight: bold;
}

.single-modal .control-label{
    display: block;
    padding: 8px 38px 0;
    font-weight: bold;
    /*color: #94ADB7;*/
    color: #28282e;
}

/*.single-modal .control-label ~ .control-field .form-control{
	padding: 4px 38px 12px;
    height: 35px;
}*/

/*.single-modal .control-label ~ .control-field .chosen-container .chosen-single{
	padding: 4px 38px 0;
    height: 39px;
}*/

/*.single-modal .control-label ~ .control-field .form-control:-moz-placeholder {
  color: #94ADB7;
}

.single-modal .control-label ~ .control-field .form-control::-moz-placeholder {
  color: #94ADB7;
}

.single-modal .control-label ~ .control-field .form-control:-ms-input-placeholder {
  color: #94ADB7;
}

.single-modal .control-label ~ .control-field .form-control::-webkit-input-placeholder {
  color: #94ADB7;
}*/

.single-modal .contain-radio{
	padding-left: 38px;
	padding-bottom: 4px;
	padding-top: 4px;
        color: #28282e;
}

.single-modal .inline-item + .inline-item.inline-item-large{
	margin-left: 24px;
}

.list-breadcrumb{
	border-radius: 35px;
	margin-bottom: 15px;
}

.list-breadcrumb li + li{
	margin-left: -12px;
}

.list-breadcrumb li{
	padding: 5px 10px;
	position: relative;
	background: #fff;
	height: 34px;
	font-size: 15px;
}

.list-breadcrumb li.collapse{
	display: none;
}

.list-breadcrumb li.collapse.in{
	display: inline-block;
}

.list-breadcrumb li:before,
.list-breadcrumb li:after{
	content: '';
	position: absolute;
	top: 0;
	border: 0 solid white;
	border-width: 17px 6px;
	width: 0;
	height: 0;
}

.list-breadcrumb li:before{
	border-left-color: transparent;
	left: -12px;
}

.list-breadcrumb li:after{
	border-color: transparent;
	border-left-color: white;
	left: 100%;
}

.list-breadcrumb li.inactive{
	background: #f0f0f0;
	color: #999;
}

.list-breadcrumb li.inactive:before{
	border: 0 solid #f0f0f0;
	border-width: 17px 6px;
	border-left-color: transparent;
}

.list-breadcrumb li.inactive:after{
	border-left-color: #f0f0f0;
}

.list-breadcrumb li.active{
	background: #38C0FA;
	color: #fff;
}

.list-breadcrumb li.active:before{
	border: 0 solid #38C0FA;
	border-width: 17px 6px;
	border-left-color: transparent;
}

.list-breadcrumb li.active:after{
	border-left-color: #38C0FA;
}

.slide-photo,
.col-md-6.slide-photo{
	height: 0;
	overflow: hidden;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.row-slide.active .slide-photo{
	height: auto;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

[data-target="#service-thank-you"] .col-md-6 > .module{
  color: #000;
}

.iframe-auto{
	max-width: 100%;
	height: auto;
}

.iframe-title{
	line-height: 1.3;
	padding: 10px 0;
}

.youtube-cover{
	width: 100%;
	height: auto;
}

.box-info{
	padding: 4px 8px;
    background: #01547F;
    color: white;
    font-size: 13px;
}

.box-info a{
	color: white;
}

.list-group > li + li{
	border-top: 1px solid #eee;
}

.is-dragging .contain-upload-icon.border-all.border-dashed.border-secondary {
    border-color: #E2B834!important;
    border-style: solid;
    background: rgb(255, 255, 255);
}

.is-dragging .contain-upload-icon svg.image-svg{
    fill: #E2B834 !important;
}

.is-dragging .text-secondary{
    color: #E2B834;
}

.spaced.spaced-small{
	padding-top: 10px;
	padding-bottom: 10px;
}

@media only screen and (max-width: 1440px){
	.single-modal .btn-respray-plan.module{
		padding: 15px;
	}


	.single-modal.postid-185 .option-item .list-default{
		min-height: 300px;
	}
}

@media only screen and (max-width: 480px){
        ul.list-breadcrumb-new:after{
          visibility: hidden;
          display: block;
          font-size: 0;
          content: " ";
          clear: both;
          height: 0;
        }       

        .control-field-border.control-field-checkbox{
          border-width: 0;
        }

        .control-field-checkbox .control-field{
          margin-bottom: 0;
          margin-left: 38px;
        }

        ul.list-breadcrumb-new{
          overflow: visible;
          padding-bottom: 30px;
        }

        ul.list-breadcrumb-new > li{
          padding: 4px 14px;
          width: 23.5%;
        }

        ul.list-breadcrumb-new > li > span{
          display: none;
        }

        ul.list-breadcrumb-new > li.active:not(.passed) > span{
          display: inline-block;
          padding: 6px 9px;
          border-radius: 4px;
          position: absolute;
          top: 100%;
          left: 50%;
          margin-top: 6px;
          -webkit-transform: translate(-50%,0);
          -moz-transform:translate(-50%,0);
          transform: translate(-50%,0);
          white-space: nowrap;
          background: #007569;
        }

        ul.list-breadcrumb-new > li.active:not(.passed) > span:before{
          content: '';
          display: block;
          width: 0;
          height: 0;
          border: 6px solid transparent;
          border-bottom-color: #007569;
          border-top-width: 0;
          position: absolute;
          top: 0;
          left: 50%;
          margin-left: -6px;
          margin-top: -6px;
        }

        ul.list-inline.list-breadcrumb-new > li + li{
          margin-left: 1px;
        }

	#top .glyphicon.glyphicon-earphone{
		display: block;
	}

.envira-gallery-wrap .envira-gallery-public.enviratope .envira-gallery-item {
    clear: none !important;
    position: relative!important;
top:auto!important;
}

div.envira-gallery-wrap .envira-gallery-public .envira-gallery-item img{
margin-left:0;
}

.blog section.about-head h1,
.page-template-page-works section.about-head h1, 
.search section.about-head h1 {
    padding-top: 15px;
    font-size: 60px;
}

	.list-inline.list-header-social{
		margin-top: -25px;
	}

	.list-inline.list-header-social img{
		max-width: 24px;
		height: auto;
	}

        .sumome-stylebufferbottom-shim{
           position: absolute;
           z-index: -1;
        }

	img.logomain2{
		max-width: 200px;
		height: auto;
		margin: 0;
	}

	.home .none.wds_animated{
		display: block;
		margin-top: 30px;
	}

	.home .none.wds_animated ~ .none.wds_animated{
		margin-top: 35px;
	}

	.single-modal .media > .media-left ~ .media-body{
		text-align: left;
	}

	.single-modal .modal-header{
		padding: 20px;
	}

	.single-modal .modal-header > .row > .col-sm-9,
	.single-modal .modal-header > .row > .col-xs-9{
		width: 65%;
		float: left;
	}

	.single-modal .modal-header > .row > .col-sm-3,
	.single-modal .modal-header > .row > .col-xs-3{
		width: 35%;
		float: left;
		margin-top: 0!important;
	}

	.single-modal .modal-header .margin-left-10{
		margin-left: 0;
	}

	.single-modal select{
		/*color: #9EB5BA;*/
	}

	.single-modal .form-control,
	.single-modal .control-label ~ .control-field .form-control{
		padding: 18px 10px;
	}
	.single-modal .form-control.form-control-no-hover,
	.single-modal .control-label ~ .control-field .form-control.form-control-no-hover{
               padding: 0 0 6px;
        }

	.single-modal .control-label ~ .control-field select.form-control,
	.single-modal select.form-control{
		padding: 10px;
	    height: 51px;
	}

	.single-modal .control-label,
	.single-modal .contain-radio{
		padding-left: 10px;
		padding-right: 10px;
	}

	/*.single-modal .control-field-icon > .field-icon{
		left: 8px;
	}*/

	.single-modal .control-field-icon .form-control{
		padding-left: 45px;
	}

	.inline-item + .inline-item.contain-label-toggle{
		margin-left: 10px;
	}

	.about-head,
	.about-services{
		max-height: 120px;
		overflow: hidden;
	}

	.list-post{
		padding: 0 30px;
	}

	.post-cover img{
		height: auto;
	}

	.post .post-head-icon{
		display: none;
	}

	.post-body{
		padding: 0 30px;
	}

	.postid-180 .control-field-xs-indent{
		padding-left: 0;
	}

	.postid-180 .clearfix .col-xs-6{
		width: 45%;
	}

	.postid-180 .clearfix .col-xs-6 + .col-xs-6{
		width: 55%;
	}

	.single-modal .inline-item + .inline-item.inline-item-large{
		margin-left: 0;
	}

	.single-modal .btn-modal-back{
		float: right !important;
	}

	.single-modal .chosen-respray-plan.spaced-double{
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.single-modal .chosen-respray-plan .image-svg{
		display: none;
	}

	.list-breadcrumb li{
		margin-bottom: 15px;
	}

	.list-breadcrumb{
		margin-bottom: 0;
	}

	.control-label{
		white-space: nowrap;
	}

        div.owl-theme .owl-controls .owl-buttons div.owl-prev,
        div.owl-theme .owl-controls .owl-buttons div.owl-next{
             position: relative;
             margin-left: 4px;
             margin-right: 4px;
             left: auto;
             top: auto;
             display: inline-block;
        }
}

@media only screen and (min-width: 375px) and (max-width: 480px){
	.single-modal .inline-item + .inline-item.contain-label-toggle{
		margin-left: 0;
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 1023px){
	.single-modal .contain-btn-submit.visible-xs{
		margin-top: 25px;
	}

	.single-modal.postid-182 .column-contain-field{
		padding-bottom: 15px;
	}

	.file-upload-helper{
		white-space: normal;
	}

	.btn-add-slide{
		padding: 14px 0;
	}

	.form-control-no-hover{
		text-align: left;
	}

	.icon-helper ~ .popover{
		min-width: 200px;
	}

	.iframe-auto{
		display: none;
	}

	.pop-content-main .spaced.spaced-half{
		display: none;
	}
}

@media only screen and (min-width: 1024px){
	.form-touchups .row-flex {
	    display: flex;
	}

	.form-touchups .contain-btn-submit {
	  position: absolute;
	  bottom: 0;
	  left: 0;
	  width: 100%;
	}

	.slide-photo,
	.col-md-6.slide-photo{
		position: absolute;
	    left: 100%;
	    top: 0;
	    height: 100%;
	}

	.row-slide.active .slide-photo{
		height: 100%;
	}

	.module.module-control,
	.module.module-small.module-control{
		padding: 10px 40px;
	}

	.row-slide{
		overflow: hidden;
	    position: relative;
	    -webkit-transition: all .3s ease;
	    -moz-transition: all .3s ease;
	    transition: all .3s ease;
	}

	.row-slide.active{
		overflow: visible;
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}

	.row-slide.active .slide-hide{
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
	}
}


.single-modal .control-field-tall .contain-upload-simple{
		text-align: center;
	}

	.single-modal .control-field-tall.control-field-icon{
		height: 75px;
	}

	.single-modal .control-field-tall.control-field-icon .field-icon{
		left: 50%;
	    top: 4px;
	    margin-top: 0!important;
	    margin-left: -16px;
	}

	.single-modal .control-field-tall.control-field-icon .form-control.file-upload-helper{
	    max-width: 150px;
	    white-space: normal;
	    display: inline-block;
	    text-transform: uppercase;
	    font-size: 13px;
	    color: #000;
	    padding: 0;
	    padding-top: 30px;
	    height: 75px;
	}

.contain-label-toggle{
	-webkit-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}	

.contain-label-toggle.active{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}	

.control-radio-collapsible{
	padding: 15px 0;
}

.radio-collapsible{
	padding: 0 20px 0 0;
}

.radio-collapsible + .radio-collapsible{
	margin-top: 15px;
}

.single-modal .tab-pane .post{
	background: none;
	padding-right: 20px;
}



.logo-container a {
    display: block;
    border: 2px solid rgba(134, 151, 145, .5);
    padding: 20px;
}

.owl-theme .owl-controls .owl-buttons div.owl-next,
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    display: block;
    background: transparent;
    border: 2px solid #869791;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    color: transparent;
}

.owl-theme .owl-controls .owl-buttons div.owl-next{
    right: 0;
    margin-right: -45px;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev{
    left: 0;
    margin-left: -45px;
}

.owl-prev:before {
    content: "\f104";
    font-family: fontawesome;
    font-size: 18px;
    color: #869791;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 20px;
    margin-top: -16px;
    margin-left: -4px;
}

.owl-next:before {
    content: "\f105";
    font-family: fontawesome;
    font-size: 18px;
    color: #869791;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 20px;
    margin-top: -16px;
    margin-left: -4px;
}

.media-blog-feed h4{
    text-align: left;
}

.row.row-tight > div.contain-newpostimage{
    padding-left:15px;
}

a.newpostimage > img{
    height: 100%!important;
    width: auto!important;
}

.module-blog-feed{
    box-shadow: 2px 2px 2px rgba(0,0,0,.15);
}

.thumbnail-overlay{	
    display: block;
    width: 100%;
    height: 100%;
    background: #27AFA4;
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translate(100%,0);
    -moz-transform: translate(100%,0);
    transform: translate(100%,0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

a.newpostimage.relative:before {
    content: '';
    display: block;
    width: 50%;
    height: 150%;
    background: white;
    position: absolute;
    left: -35%;
    top: -25%;
    -webkit-transform: rotate(18deg);
    -moz-transform: rotate(18deg);
    transform: rotate(18deg);
    z-index: 3;
}

a.newpostimage:hover .thumbnail-overlay{
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

.ask-experts .thumbnail-overlay span,
.blog .thumbnail-overlay span,
.search .thumbnail-overlay span{
    display: inline-block;
    width: 30px;
    height: 30px;
    background: white;
    border-radius: 50%;
    line-height: 33px;
    color: #27AFA4;
    margin-right: -45px;
    box-shadow: 2px 2px 1pc rgba(0,0,0,.5);
}

.post .sumome-share-client-wrapper{
    text-align: center;
    position: relative;
    z-index: 3;
    display: none;
}

.page-id-806 .post .sumome-share-client-wrapper{
display: none!important;
opacity: 0;
position: absolute;
z-index:-1;
}

.page .sumome-share-client-wrapper,
.blog .sumome-share-client-wrapper,
.search .sumome-share-client-wrapper,
.single-modal .sumome-share-client-wrapper,
.single-envira .sumome-share-client-wrapper,
.single-envira .contain-post-meta{
    display: none;
}

.intro-services{
    position: relative;
    height: 8px;
    background: #007569;
}

.button-services,
.button-services:visited,
.intro-services .button-services,
.intro-services .button-services:visited{
    color: #ffffff;
    background: #007569;
    border: none;
    padding-top: 8px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .05em;
}

.button-services:hover,
.button-services:visited:hover,
.intro-services .button-services:hover,
.intro-services .button-services:visited:hover{
    background: #27AFA4;
    color: #ffffff;
    border: none;
}

.button-services{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}


.button-services:before,
.button-services:after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-width: 23px;
    border-style: solid;
    border-color: transparent;
    position: absolute;
    top: 50%;
    margin-top: -23px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.button-services:before{
    border-left: none;
    border-right: 20px solid #007569;
    left: -20px;
}
.button-services:after{
    border-right: none;
    border-left: 20px solid #007569;
    right: -20px;
}

.button-services:hover:before{
   border-right-color: #27AFA4;
}

.button-services:hover:after{
   border-left-color: #27AFA4;
}

.social a{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.comment-meta time{
    font-size: 14px;
}

.control-field-margin-fix{
    float: left;
    width: 100%;
}

div.jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-default{
    color: white;
}

div.jconfirm.jconfirm-white .jconfirm-bg{
    background: rgba(0,0,0,.5);
    opacity: 1!important;
}

div.jconfirm .jconfirm-box .buttons button + button{
    margin-left: 15px;
}

.jconfirm .jconfirm-box div.title-c .title{
    font-weight: bold;
}

div.jconfirm .jconfirm-box{
    padding: 20px 20px 5px 20px;
}


@media (min-width: 1140px){
.list-breadcrumb-new > li:before{
    -webkit-transform: skewX(30deg);
    -moz-transform: skewX(30deg);
    transform: skewX(30deg);
}

.list-inline.list-breadcrumb-new > li:first-child:after,
.list-inline.list-breadcrumb-new > li.collapse:not(.in):first-child + li:after{
    left: -15px;
}

.list-breadcrumb-new > li:last-child{
    padding-right: 0;
}

.list-breadcrumb-new > li:last-child:after{
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    background: #27AFA4;
    position: absolute;
    top: 0;
    right: -15px;
}
        .postid-673 .form-collision-contact-detail .row-flex,
        .postid-687 .form-collision-contact-detail .row-flex{
            min-height: 430px;
        }

        .display-md-flex{
            display: -webkit-flex;
            display: -moz-flex;
            display: flex;
        }
        .postid-607 .module.contain-upload-options{
               padding: 40px 25px;
        }

	.owl-item > .col-md-6 {
    		width: 100%;
	}

	.single-envira .col-md-7.column-lone {
	    width: 85%;
	}

    .post-single .col-xs-12 + .col-xs-12{
        padding-top: 70px;
    }

    .post .sumome-share-client-wrapper{
        /*width: 58.33333%;*/
        position: absolute;
        top: 160px;
        left: 0;
        /*margin: 0 auto -140px;*/
    }

    .post .sumome-share-client-wrapper .sumome-share-client{
        padding: 0 10px 10px;
    }

    #respond .form-group.row{
        margin-left: -10px;
        margin-right: -10px;
    }
}

.single-envira .post .sumome-share-client-wrapper{
   display: none!important;
}

.testimonial-pager{
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.testimonial-pager span{
    display: inline-block;
    width: 30px;
    height: 5px;
    background: white;
    cursor: pointer;
    text-indent: -9999px;
}

.testimonial-pager span:hover,
.testimonial-pager span.cycle-pager-active{
    background: rgba(255,255,255,.5);
}

.testimonial-pager span + span{
    margin-left: 10px;
}


.top-icon { 
    display: inline-block;
    background: url('topicon.png') no-repeat top left; 
    width: 30px; 
    height: 30px;  
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
} 
.top-icon.facebook:hover { background-position: 0 0; } 
.top-icon.facebook { background-position: 0 -30px; } 
.top-icon.google-plus:hover { background-position: 0 -60px; } 
.top-icon.google-plus { background-position: 0 -90px; } 
.top-icon.mail:hover { background-position: 0 -120px; } 
.top-icon.mail { background-position: 0 -150px; } 
.top-icon.youtube:hover { background-position: 0 -180px; } 
.top-icon.youtube { background-position: 0 -210px; } 

.blog .about-head,
.search .about-head,
.page-template-page-works .about-head{
    height: 250px;
}

.blog .about-head h1,
.search .about-head h1,
.page-template-page-works .about-head h1{
    padding-top: 65px;
}



.header-complimentary.background-primary{
    background-color: #fff;
}

#contain-nav-complimentary .nav-complimentary > li > a, 
#contain-nav-complimentary .nav-complimentary > li > a:visited{
    color: #222;
    font-weight: bold;
}

#top.row,
#top{
    background-color: #27afa4;
}

#top .direction2{
    padding-top: 8px;
    margin-top: 0;
}

#top .direction2 img{
    border: 2px solid white;
    padding: 3px;
    display: inline-block;
    text-align: center;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin-top: -3px;
    vertical-align: middle;
}

#top .phone1,
#top .phone1:visited{
    color: white;
    background: transparent;
    font-weight: bold;
}

.contain-header-cta{
    position: relative;
    z-index: 3;
}

.header-cta{
    /*background: #007569;*/
    font-weight: bold;
    position: relative;
    color: #fff;
    min-height: 44px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    margin-left: -15px;
}

.header-cta a,
.header-cta a:visited{
    color: white;
    display: inline-block;
    /*font-weight: bold;
    padding-top: 8px;*/
    position: relative;
  	font-weight: normal;
    z-index: 1;
}

.header-cta a .btn.btn-primary{
		background: transparent;
    border: 2px solid;
    margin-left: 10px;
}

.header-cta a .btn{
    background: rgb(150, 21, 21);
    border-radius: 4px;
    height: auto;
    padding: 8px 12px;
    margin-top: 3px;
}
}

.header-cta:before{
    content: '';
    display: block;
    width: 40px;
    height: 150%;
    /*background: #007569;*/
    position: absolute;
    right: 0;
    top: 0;
    margin-right: -20px;
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    transform: rotate(-30deg);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.header-cta:hover{
    background: #27AFA4;
}

.header-cta:hover:before{
    background: #27AFA4;
}

.contain-top{
    position: relative;
}

.contain-top:before{
    content: '';
    display: block;
    width: 22.5%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /*background: #007569;*/
}

.top-normalize{
    background: #27AFA4;
    min-height: 44px;
}

.modal-rfp .modal-dialog{
  width: 100%;
}

.modal-rfp .list-breadcrumb-new > li{
  display: table-cell;
  width: 1%;
  float: none;
}

.modal-rfp .list-breadcrumb-new > li + li{
  border-left: 1px solid transparent;
}

.modal-rfp .control-field{
  padding-left: 15px;
  padding-right: 15px;
}

.single-modal .modal-rfp label.control-label{
  margin: 15px 0 5px 15px;
}

.modal-rfp .contain-modal-breadcrumb{
  padding: 15px;
}

.modal-rfp .pull-right.btn.btn-modal-back{
  float: right!important;
}

@media only screen and (min-width: 1024px){
    #contain-nav-complimentary .nav-complimentary li > a, 
    #contain-nav-complimentary .nav-complimentary li > a:visited, 
    #contain-nav-complimentary .nav-complimentary .dropdown-menu > li > a, 
    #contain-nav-complimentary .nav-complimentary .dropdown-menu > li > a:visited{
        padding-left: 20px;
        padding-right: 20px;
    }
}




.before-after-sprite-new, .before-after-collision-new, .before-after-other-new, .before-after-respray-new, .before-after-touchup-new, .before-after-caravan-new {
  background-image: url('images/before-after-saba78e4da8-new.png');
  background-repeat: no-repeat;
}

.before-after-collision-new {
  background-position: 0 -104px;
  height: 104px;
  width: 128px;
}

.before-after-collision-new:hover, 
.before-after-collision-new.collision-hover,
a:hover .before-after-collision-new {
  background-position: 0 0;
}

.before-after-other-new {
  background-position: 0 -299px;
  height: 91px;
  width: 115px;
}

.before-after-other-new:hover, 
.before-after-other-new.other-hover,
a:hover .before-after-other-new {
  background-position: 0 -208px;
}

.before-after-caravan-new {
  background-position: 0 -851px;
  height: 91px;
  width: 120px;
}

.before-after-caravan-new:hover, 
.before-after-caravan-new.caravan-hover,
a:hover .before-after-caravan-new {
  background-position: 0 -763px;
}

.before-after-respray-new {
  background-position: 0 -488px;
  height: 98px;
  width: 128px;
}

.before-after-respray-new:hover, 
.before-after-respray-new.respray-hover,
a:hover .before-after-respray-new {
  background-position: 0 -390px;
}

.before-after-touchup-new {
  background-position: 0 -679px;
  height: 93px;
  width: 128px;
}

.before-after-touchup-new:hover, 
.before-after-touchup-new.touchup-hover,
a:hover .before-after-touchup-new {
  background-position: 0 -586px;
}

.link-intro-service strong.font-size-24{
    font-size: 16px;
}

@media only screen and (min-width: 1140px){
	.row .col-md-2-5{
		width: 20%;
                padding-left: 15px;
                padding-right: 15px;
	}
}

@media only screen and (max-width: 1440px) and (min-width: 1140px){
	.link-intro-service strong.font-size-24 {
    		white-space: normal;
        
	}
}

div.row#accordion,
#collapsible-service,
#collapsible-book-in{
    display: flex;
    flex-flow: row wrap;
    height: auto;
}

#collapsible-service .font-size-36{
    line-height: 1;
    margin-bottom: 15px;
}

.icon-chevron{
	width: 22px;
	height: 26px;
	display: inline-block;
	background: url(images/chevron.png);
}

div#accordion,
#collapsible-service,
#collapsible-book-in{
    background-color: transparent ;
    /*background-image: url(images/pattern-new.jpg);*/
    background-repeat: none;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
}

/*#collapsible-service .container{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	max-width: none;
}*/

#collapsible-service .row,
#collapsible-book-in .row{
	width: 100%;
        margin-left: -10px;
        margin-right: -10px;
}

/*.contain-accordion{
    height: 0;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.contain-accordion.in{
    height: auto;
}*/

a.link-intro-service,
a.link-intro-service:visited{
    background: #00756A;
    border-radius: 10px;
    min-height: 160px;
}

a.link-intro-service.no-icon,
a.link-intro-service.no-icon:visited{
    min-height: 50px;
}

a.link-intro-service:hover,
a.link-intro-service:visited:hover{
    background: #28282e;
}

body > div.row > section.testimonial.spaced.spaced-double.spaced-bottom.text-center{
    background: #007569!important;
    color: white;
}

.module-blog-feed .media-blog-feed h4{
    font-size: 1.4rem;
}

.list-pipe li{
   display: inline-block;
   vertical-align: middle;
}

.list-pipe li + li:before{
    content: '\7C';
    display: inline-block;
    margin: 0 10px;
}

.media-blog-post-body{
    position: relative;
    z-index: 3;
    font-size: 14px;
}

.media-blog-post-body p{
    font-size: 14px;
}

.module-blog-feed img.avatar{
    margin-right: 0;
    max-width: none;
    width: 32px;
    height: 32px;
}

.icon-doc{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(images/doc.png);
}

.icon-doc-clean{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(images/doc-clean.png);
}

.page-id-806 .envira-gallery-wrap .envira-gallery-public.envira-gallery-4-columns .envira-gallery-item {
    width: 50%;
    position: relative!important;
    left: auto!important;
    top: auto!important;
}

@media only screen and (min-width: 1680px){
    .newpostimage .media-object.wp-post-image{
        margin-left: 10px;
    }

    .col-md-7.media-blog-post-body{
        width: 50%;
    }

a.button-services:after{right: -18px;border-left:19px solid #007569;}
a.button-services:before{left: -18px;border-right:19px solid #007569;}
}

@media only screen and (max-width: 768px){
    .contain-top:before,
    .header-cta:before{
        display: none;
    }

    .header-cta{
        margin-top: 15px;
    }

    ul.list-inline.list-header-social{
        margin-top: -5px;
    }

    #collapsible-service .font-size-40{
       font-size: 24px;
       font-size: 2.4rem;
    }

    .row.row-tight > div.contain-newpostimage{
        padding-left: 0;
    }

    a.newpostimage.relative:before {
        width: 110%;
        height: 50%;
        left: -15px;
        top: -35%;
        -webkit-transform: rotate(-10deg);
        -moz-transform: rotate(-10deg);
        transform: rotate(-10deg);
    }

    a.newpostimage > img {
        height: auto!important;
        width: 100%!important;
    }
}


@media only screen and (min-width: 1140px){
    .ask-experts .container {
        width: 94%;
        width: -webkit-calc(94% - 20px);
        width: -moz-calc(94% - 20px);
        width: calc(94% - 20px);
        max-width: 1840px;
    }

    #afiliates .container{
        max-width: 904px;
        margin-left: auto;
        margin-right: auto;
    }

    .contain-newpostimage{
        position: absolute;
        top: 0;
        left: auto;
        right: 0;
        margin-right: 0;
        width: 45%;
    }

    #contain-collapsible-service,
  	#contain-collapsible-book-in{
        position: absolute;
        width: 100%;
        left: 0;
        -webkit-transform: translate(0,-100%);
        -moz-transform: translate(0,-100%);
        transform: translate(0,-100%);
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
        z-index: 111;
    }

    #contain-collapsible-service.in,
  	#contain-collapsible-book-in.in{
        -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
        transform: translate(0,0);
    }

    #collapsible-service,
		#collapsible-book-in{
        padding-top: 0;
    }

    #collapsible-service .row .col-md-10{
       padding-left: 10px;
       padding-right: 10px;
    }

    a.link-intro-service, 
    a.link-intro-service:visited{
      padding: 15px;
      min-height: 160px;
    }

    .primary-sidebar{
       padding-left: 40px;
    }
}


a.button-services{
    max-width: 300px;
    width: auto;
}

a.button-services:hover .icon-doc{
    background: url(images/doc-hover.png);
}


section.respray,
section.about-2{
     background: #007569;
}

/*.statistics,
.latest-works{
    background: #f9f9f9;
}*/

.statistics{
    display: none;
}

.home .statistics{
    display: block;
}

.statistics .section-head{
    display: none;
}

.link-mute-darken{
    color: #747474;
}


.washes-done {
    padding-top: 45px;
    margin-bottom: 40px;
    color: #232323;
    text-align: center;
    position: relative;
    background-image: url(images/stat-counter.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
}

.washes-done i {
    font-size: 45px;
}

.stat-count {
    font-weight: bold;
    font-size: 30px;
    display: block;
}

.washes-done h5 {
    font-size: 13px;
    color: #007569;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.background-primary-new{
    background: #007569;
}

.contact-helper.media-left{
    padding: 0 15px 0 5px;
}

.contact-helper .fa{
    font-size: 50px;
    color: #007569;
}

.list-contact-info.list-post > .list-post-item + .list-post-item{
    padding-top: 15px;
    margin-top: 15px;
}

.list-contact-info h4{
    text-align: left;
    text-transform: uppercase;
    margin-top: 0;
    letter-spacing: .015em;
    font-size: 1.6rem;
    color: #007569;
}

.list-contact-info i{
    font-size: 24px;
}

.btn-primary-new,
.btn-primary-new:visited{
   background: #007569;
   color: #ffffff;
}

.btn-primary-new:hover,
.btn-primary-new:visited:hover{
    background: #27AFA4;
}

a.btn.btn-stroke-primary, 
a.btn.btn-stroke-primary:visited,
button.btn.btn-stroke-primary, 
button.btn.btn-stroke-primary:visited,
a.btn.btn-base, 
a.btn.btn-base:visited,
button.btn.btn-base, 
button.btn.btn-base:visited{
    color: #007569;
    border-color: #007569;
}

a.btn.btn-stroke-primary:hover, 
a.btn.btn-stroke-primary:visited:hover,
button.btn.btn-stroke-primary:hover, 
button.btn.btn-stroke-primary:visited:hover,
a.btn.btn-base:hover, 
a.btn.btn-base:hover:visited:hover,
button.btn.btn-base:hover:hover, 
button.btn.btn-base:hover:visited:hover{
    background: #007569;
    border-color: #007569;
    color: #ffffff;
}

div#blue{
    background: #27AFA4;
}

a.find-out:hover{
    color: #27AFA4;
}

.image-svg.icon-term .book-lines{
    fill: #27AFA4;
}

.post-head-icon.background-clean{
    border-radius: 100%;
}

.post-head-icon ~ h3 .font-size-18{
    text-align: center;
}

.post-single .border-all{
    border-width: 1px;
}

.post-single ol{
    list-style: decimal;
    padding-left: 20px;
}

.post-single ul:not(.list-comment){
    list-style: disc;
    padding-left: 20px;
}

.post-single h4{
    text-align: left;
}

.text-right .font-size-18:not(.iframe-title){
    text-align: right;
}

br,
p:empty{
    display: none;
}

.image-svg.menu-bar path{
    fill: #323232;
}

a[title="SumoMe"]:not(.sumome-share-client-share){
    display: block !important;
    top: 50%;
    right: 0;
}

.envira-gallery-link{
    position: relative;
}

.envira-gallery-link:after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    transition: opacity .3s ease;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}

.envira-gallery-link:hover:after{
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

.envira-gallery-wrap .envira-album-title{
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%,100%);
    -moz-transform: translate(-50%,100%);
    transform: translate(-50%,100%);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    color: white;
    z-index: -1;
    pointer-events: none;
}

.envira-gallery-wrap .envira-gallery-link:hover ~ .envira-album-title{
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    z-index: 2;
}


.option-group.option-group-primary > .option-item:nth-child(1),
ul.list-breadcrumb li.active,
.contain-label-toggle > label.label-toggle > input:checked ~ span,
ul.nav.nav-complimentary > li > a:after, .nav-complimentary > li > a:visited:after{
    background: #27AFA4;
}

.option-group.option-group-primary > .option-item:nth-child(1):hover,
.option-group.option-group-primary > .option-item:nth-child(2){
    background-color: #03a598;
}

.option-group.option-group-primary > .option-item:nth-child(2):hover,
.option-group.option-group-primary > .option-item:nth-child(3){
    background-color: #03968a;
}

.option-group.option-group-primary > .option-item:nth-child(3):hover{
    background-color: #01968a;
}

ul.list-breadcrumb li.active:before{
    border: 0 solid #27AFA4;
    border-left-color: transparent;
    border-width: 17px 6px;
}

ul.list-breadcrumb li.active:after{
    border-left-color: #27AFA4;
}

.btn.btn-submit, 
.btn.btn-submit:visited,
.btn.btn-submit:hover,
.btn.btn-submit:visited:hover{
    color: #27AFA4;
}

.iframe-title{
     margin-top: 0;
}

/*a:not(.btn):not(.no-u):hover,
a:not(.btn):not(.no-u):visited:hover{
    text-decoration: underline;
}*/

.nav-complimentary a:not(.btn):not(.no-u):hover,
.nav-complimentary a:not(.btn):not(.no-u):visited:hover{
    text-decoration: none;
}

a.feedback-button:hover{
    background: #747474;
    color: white!important;
}

.blog .about-head ~ .post,
.search .about-head ~ .post,
.single:not(.single-modal) .post.spaced.spaced-double{
    background: #fff;
    margin-bottom: 0;
}

.blog .list-post > .list-post-item + .list-post-item,
.search .list-post > .list-post-item + .list-post-item {
    padding-top: 0;
    margin-top: 40px;
    border-top: none;
}

.blog .module-blog-feed,
.search .module-blog-feed{
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
}

.blog .post .media-blog-post-body p,
.search .post .media-blog-post-body p{
    margin-bottom: 0;
}

.modal-header-helper{
    padding: 4px 12px;
    border-radius: 4px;
    font-size: 18px;
    display: inline-block;
    position: relative;
    -webkit-animation: up-down .5s infinite alternate;
    -moz-animation: up-down .5s infinite alternate;
    animation: up-down .5s infinite alternate;
}

.modal-header-helper:after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-top-color: #28282E;
    border-bottom-width: 0;
    position: absolute;
    bottom: 0;
    left: 24px;
    margin-bottom: -8px;
}

.contain-modal-breadcrumb{
    background: #f9f9f9;
    padding: 15px 38px;
    border-bottom: 1px solid #eee;
}

.list-breadcrumb-new{
    overflow: hidden;
    color: white;
    /*margin-left: 10px;*/
}

.list-breadcrumb-new > li{
    float: left;
    padding: 14px;
    line-height: 1;
    position: relative;
}

.list-breadcrumb-new > li:before{
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: #27AFA4;
    top: 0;
    left: 0;
}

.list-breadcrumb-new > li:first-child:after,
.list-breadcrumb-new > li.collapse:not(.in):first-child + li:after{
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    background: #007569;
    position: absolute;
    top: 0;
    left: 0;
}

.list-breadcrumb-new > li.active:before,
.list-breadcrumb-new > li.active:last-child:after{
    background: #007569;
}

.list-inline > li.collapse{
    display: none;
}

.list-inline > li.collapse.in{
    display: inline-block;
}

.list-breadcrumb-new > li > span{
    position: relative;
    z-index: 2;
}

.list-inline.list-breadcrumb-new > li + li{
    margin-left: 8px;
}

.list-breadcrumb-new > li.passed{
   /* opacity: .65;*/
}

.width-16{
    width: 16px;
}

.height-16{
    height: 16px;
}

.btn.btn-stroke-clean:hover,
.btn.btn-stroke-clean:visited:hover{
    border: 1px solid white;
    color: #444;
}

.single-modal label.control-label{
    background: #444;
    color: white;
    padding: 4px 8px;
    display: inline-block;
    border-radius: 4px;
    line-height: 1;
    margin: 15px 0 5px 38px;
    font-size: 14px;
}

.single-modal label.control-label.alt{
	line-height: 1.5;
	margin-right: 40px;
}

.contain-book-opt-boxes{
	display: flex;
	padding: 15px 40px;
}

.book-opt-boxes{
		flex: 1;
    display: flex;
    padding: 0;
    text-align: center;
    background: #27AFA4;
    color: white;
    border-left: 1px solid #f0f0f0;
    justify-content: center;
  	flex-direction: column;
}

.book-opt-boxes p{
		flex: 1;
	  align-self: center;
  	justify-content: center;
}

.book-opt-boxes:hover,
.book-opt-boxes.active{
	background: #54d2c8;
}

.book-opt-boxes.last{
	background: #999999;
  flex-direction: row;
}

.book-opt-boxes.last:hover,
.book-opt-boxes.last.active{
	background: #666666;
}

.book-opt-boxes.first{
	border-left: none;
}

.single-modal label.control-label .pop-content-main{
		color: #444;
}

.single-modal label.control-label.control-label-blank{
    background: transparent;
}

@-webkit-keyframes up-down{
    0%{
      -webkit-transform: translate(0,2px);
    }

    100%{
      -webkit-transform: translate(0,-2px);
    }
}

@-moz-keyframes up-down{
    0%{
      -moz-transform: translate(0,2px);
    }

    100%{
      -moz-transform: translate(0,-2px);
    }
}

@keyframes up-down{
    0%{
      transform: translate(0,2px);
    }

    100%{
      transform: translate(0,-2px);
    }
}
    

.widget + .widget{
    margin-top: 40px;
}

h2.widget-title{
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .015em;
    padding-bottom: 18px;
    margin-bottom: 15px;
    position: relative;
    line-height: 1;
}

.widget-title:after{
    content: '';
    display: block;
    width: 50px;
    height: 3px;
    background: #27AFA4;
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 3px;
}

.search-form{
    background: #27AFA4;
    padding: 15px;
    position: relative;
}

.search-form span.screen-reader-text{
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.search-form .search-submit{
    display: block;
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background: transparent url(images/icon-search.png);
    cursor: pointer;
    border: none;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 30px;
}

.search-form .search-field{
    display: block;
    width: 100%;
    padding: 8px;
    border-radius: 15px;
    font-size: 12px;
    border: none;
}

.link-primary-new{
    color: #27AFA4;
}

.primary-sidebar .so-widget-sow-social-media-buttons{
    padding-top: 15px;
    border-top: 1px solid #ccc;
    margin-top: -25px;
}

.primary-sidebar .so-widget-sow-social-media-buttons .sow-social-media-button{
    padding: 4px;
    background: #444444;
    color: white;
    margin: 0 12px 0 0;
}

.primary-sidebar .envira-gallery-wrap .envira-gallery-public{
    margin: 0 0 0 -5px;
    height: auto !important;
}

.primary-sidebar .envira-gallery-wrap .envira-gallery-public.envira-gallery-4-columns .envira-gallery-item{
    width: 50%;
    position: relative!important;
    left: auto!important;
    top: auto!important;
}

.single-modal.postid-186 form.form-default.background-primary{
    background: #27AFA4;
}

.single-modal.postid-186 form.form-default.background-primary .font-size-18{
    text-align: center;
}

.form-contact .control-field,
.form-track .control-field{
  padding-left: 0;
  padding-right: 0;
}

.page-id-2 .post.spaced.spaced-double{
    padding-top: 0;
    padding-bottom: 0;
}

.ow-button-base a{
    font-size: 1.15em;
    padding: 16px 32px;
    background: transparent;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    border-radius: 0em;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

.ow-button-base a:hover{
  background: #ffffff;
  color: #444444;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover{
  max-height: 500px;
}

.so-panel .so-widget-sow-hero-default-3e05930ec83b .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper{
	padding: 150px 20px 150px 20px;
}

[style*="color: #e4df61"]{
  color: #27AFA4!important;
}

img.aligncenter{
  display: block;
  margin: 0 auto;
}

.page-id-2 #pgc-2-6-0 .panel-grid:last-child .panel-grid-cell:last-child{
  margin-top: -95px;
}

.page-id-2 #pgc-2-6-0 .siteorigin-widget-tinymce small{
  display: block;
  font-size: 12px;
}

.page-id-2 #panel-2-6-0-2{
   position: relative;
    z-index: 100;
    padding: 0 100px 50px;
    color: white;
}

.page-id-2 #pg-2-7 .sow-features-list .sow-features-feature h5{
  font-size: 48px;
  margin-top: 10px;
  margin-bottom: 25px;
}

.page-id-2 #pg-2-7 .sow-icon-container{
  display: none;
}

.inner-headline h1{
  font-size: 24px;
}

.inner-headline h3{
  font-size: 15px;
  font-weight: 500;
}

@media only screen and (min-width: 1024px){
    #contain-nav-complimentary.collapse .nav-complimentary li > a, #contain-nav-complimentary .nav-complimentary li > a:visited, #contain-nav-complimentary .nav-complimentary .dropdown-menu > li > a, #contain-nav-complimentary .nav-complimentary .dropdown-menu > li > a:visited {
        padding-left: 15px;
        padding-right: 15px;
    }
}
